<?php
session_start();
$id_session=$_SESSION['id_estrategia'];
include "./var.php";
$fechahoy = date("Y-m-d");
$resulttabla = getcentrosdecostos();
$clientesoption = getclientesoption();
$lnegociooption = getlnegociooption();
$proyectosnombres = getproyectosoption();
$formadedeingreso = getformaingreso();
$movingresosoption = getmovingresosoption();
$selectcuentasoption = getcuentas();
$proveedoresoption = getoptionproveedor();


$adicionales=<<<sss
<script src="../js/scripttable.js"></script>
<script>
var id_session = "$id_session";
$('#example2').DataTable();
var table = $('#example2').DataTable();

$('#example2 tbody').on( 'click', 'tr', function () {
    if ( $(this).hasClass('selected') ) {
        $(this).removeClass('selected');
    }
    else {
        table.$('tr.selected').removeClass('selected');
        $(this).addClass('selected');
    }
} );

</script>
sss;
echo $varfirst;

echo $var=<<<llll
<div class="right_col" role="main">
    
    <div class="col-md-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2><strong>Consulta de cuentas:</strong> <small></small></h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                    </ul>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">
                    <br />
                    <form id="demo-form2" data-parsley-validate class="form-horizontal form-label-left">
                      
                      <div class="form-group">
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <input id="fechahoy" class="form-control col-md-7 col-xs-12" type="hidden" name="fechahoy" required="required" value="$fechahoy">
                        </div>
                      </div>


                      <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name">Cuenta de Egreso:
                        </label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <select class="form-control" id="getcuenta" required="required">
                            <option value="">Seleccione cuenta</option>
                            $selectcuentasoption
                          </select>
                        </div>
                      </div>
                      <br><br>
                      <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name">Seleccione Fecha Inicial y Fecha Final:
                        </label>
                        <div class="col-md-3 col-sm-3 col-xs-3">
                          <input id="fechainicio" class="form-control col-md-4" type="date" name="fechahoy" required="required" value="$fechahoy">
                        </div>

                        <div class="col-md-3 col-sm-3 col-xs-3">
                          <input id="fechafin" class="form-control col-md-4" type="date" name="fechahoy" required="required" value="$fechahoy">
                        </div>
                      </div>
                      <div class="ln_solid"></div>

                     <div class="ln_solid"></div>
                      <div class="form-group">
                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
                          <button id="limpiargastos" class="btn btn-primary" type="reset">Limpiar</button>
                          <button type="button" class="btn btn-success" onclick="consultacuenta();">Consultar</button>
                        </div>
                      </div>

                    </form>
                  </div>
                </div>
            </div>
            <div class="col-md-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2><strong>Consulta cuentas:</strong> <small></small></h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                    </ul>
                    <div class="clearfix"></div>
                    <div id="respuestatable">
                    </div>
                  </div>
                </div>
            </div>
</div>
llll;
echo $varend;
echo $adicionales;
echo $cerrarend;
?>